@font-face
{
    font-family: "al";
    src: url("..//Fonts/Aljazeera.ttf");
}


body
{
    font-family: al;
  background-color:#f5f1e6;


}

.zx img
{
    border-radius: 5px;
}

.mainphoto
{
    
  
    
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
    border-top:2px solid black;
    border-bottom: 2px solid black;
 
}
/*change background color for navbar*/
/* !important is really important*/

.bg-body-tertiary {
    --bs-bg-opacity: 1;
    background-color: #f6f0e5 !important;
}


/*تغيير لون كلمة مدرسة الاخوة الى الأبيض*/
.navbar-brand 
{
    color:rgb(168, 126, 33);
    font-size:20px;
}

/*تغيير لون الصفحة الرئيسية الى الأبيض*/
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color:rgb(168, 126, 33);
    font-size:20px;
}


/*عند تحديد على الصفحة الرئيسية يتغير اللون الى الأسود*/
.navbar-nav .nav-link.active:hover, .navbar-nav .nav-link.show {
    color:black;
    font-size:20px;
}


/*تغير لون باقي القوائم الى الأبيض*/
.nav-link {
    color:rgb(168, 126, 33);
    font-size:20px;
}

.navbar i
{
    color:rgb(168, 126, 33);
    padding-left:5px;
    font-size:15px;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
    clear: both;
    font-weight: 400;
    color: #0f0f0f;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-radius: var(--bs-dropdown-item-border-radius, 0);
    text-align: right;
}


.log
{
    background-color:#f5f1e6;
    border-top:1px solid rgb(255, 212, 19);
}
    

.car h1
{
    padding-top:10px;
    padding-bottom:10px;
    color:rgb(168, 126, 33);
}
.perphoto 
{
    background-color:#45aaf2;
    border-bottom:2px solid rgb(255, 252, 252);
    border-top:2px solid rgb(255, 252, 252);
    
    overflow: hidden;

   
   
}

.perphoto h2
{
    color:white;
    margin-top:10px;
}

.perphoto p
{
    background-image:url("..//img/nab.png");
    min-height: 400px;
}

.bigslide img
{
    height:500px;
    
}

.act img:hover
{
    border-radius: 30px 30px 30px 30px;
    transition: ease-in-out 0.5s;
    border: 3px solid #a87e21;;
}

.card-body {
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
    background-color:#fae6ae;
 

}

.act .card {
    width: 24rem;
      background-color:#fae6ae;
}

.act .btt   
{
    background-color:#a87e21;
    color:white;
}
.act img
{
    border: 2px solid #a87e21;
    transition: ease-in-out 0.5s;
   
    margin-bottom:10px;
}

.act a
{
    width:200px;
}

.btn-primary
{
    --bs-btn-bg:red;
    --bs-btn-border-color:none;
    --bs-btn-color: #fff;
    --bs-btn-bg: none;
    --bs-btn-border-color: #none;
    --bs-btn-hover-color: #none;
    --bs-btn-hover-bg: #none;
    --bs-btn-hover-border-color: #none;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: white;
    --bs-btn-active-bg: #a87e21;
    --bs-btn-active-border-color: #none;
    --bs-btn-active-shadow: inset 0 3px 5px #a87e21;
    --bs-btn-disabled-color: #none;
    --bs-btn-disabled-bg: #none;
    --bs-btn-disabled-border-color: #none;
}
.act .col
{
    margin:auto;
    margin-top:5px;
    width:auto;
    
  
   
}

.act .card
{
    width:24rem;
}
.sub h3
{
    margin-top:10px;
}




.mat1 .col
{
    width:auto;
    margin:auto;
    margin-top:5px;
    min-height: 400px;
}
.mat1 .card
{
    min-height: 520px;
    border: 1px solid rgb(4, 3, 70);
    width: 24rem;
}

.mat1 h2
{
    color:rgb(255, 255, 255);
}

.mat1 h4
{
   margin-top:10px;
    color:rgb(238, 86, 30);
}

.mat1 p
{
    
    padding:5px;
}

.mat1 img
{
    height: 280px;
    width: 300px;
    margin:auto;
}



.olm .col
{
    margin-bottom: 7px;
   
}

.olm img
{
    border: 1px solid rgb(247, 204, 13);
}

.olm h3
{
    color:white;
    font-size:40px;
    margin-top:10px;
}

.regform
{
    width:300px;
    margin:auto;
    background-color:red;
    overflow: hidden;
}


.regform .form-control
{
    width:300px;
    margin:auto;
}


.regform button
{
   width:300px;
    margin:auto;
    text-align: center;
}

.maj img
{
    height: 500px;
    border:1px solid rgb(238, 185, 11);
}

.maj .col
{
   margin-bottom: 5px;
   margin-top:5px;
   
}


.reg 
{
    margin:auto;
   
    text-align: center;
    margin-top:20px;
}

.reg .form-control
{
    width:380px;
    margin:auto;
}
.reg .regbut
{
    width:350px;
    margin:auto;
    font-size:27px;
}

.reg h2
{
    color:white;
}

.reg .regbut:hover
{
    background-color:rgb(3, 8, 71);
}

.mtf .col
{
    margin-top:5px;
}

.mtf img
{
    border:2px solid rgb(243, 161, 8);
    border-radius: 5px;
}

.reg
{
    margin-bottom:25px;
}

.cp
{
    font-family :'al';

    font-size:16px;
     color:rgb(168, 126, 33);
}

.cp img
{
    
    margin-bottom: 30px;
}